﻿ul.nav-bottom
{
  list-style:none;
  height:32px;
  padding:0;
  margin:0;
  width:988px;
  font-family:'Arial';
  font-size:12px;
  float:left;
}
ul.nav-bottom li.first-level
{
  text-transform:uppercase;
}
ul.nav-bottom li
{
  max-width:173px;
  float:left;
  position:relative;
  list-style:none;
  height:33px;
  line-height:33px;
  color:#FFFFFF;
  text-transform:capitalize;
  padding:0 50px 0 0;
  padding:0 46px 0 0\9;
 
 
}
ul.nav-bottom li a
{
  list-style:none;
  height:33px;
  line-height:33px;
  color:#FFFFFF;
  font-weight:bold;
  text-decoration:none;
  padding:0 0px 0 0;
}
ul.nav-bottom li a:hover
{
  color:#f89c48;
}
ul.nav-bottom ul
{
  position:absolute;
  top:48px;
  width:173px; /* left offset of submenus need to match (see below) */
  padding:0;
  margin:0;
}
ul.nav-bottom li li {
  width:100%;
  height:20px;
  line-height:20px;
  color:#fbcaa3;
}
ul.nav-bottom li li a
{
  display:block;
  height:20px;
  line-height:20px;
  color:#FFFFFF;
}



/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
